SuSE 11 / 11.1 セキュリティ更新:clamav (SAT パッチ番号 3440 / 3441)

high Nessus プラグイン ID 50898

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストにセキュリティ更新がありません。

説明

clamav は、pdf ファイルのスキャ二ング(CVE-2010-3434)時に問題を修正し、さらにその他多数のバグフィックスを含むバージョン 0.96.4 に更新されました。

ソリューション

必要に応じて、SAT パッチ番号 3440 / 3441 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=640812

https://bugzilla.novell.com/show_bug.cgi?id=649631

http://support.novell.com/security/cve/CVE-2010-3434.html

プラグインの詳細

深刻度: High

ID: 50898

ファイル名: suse_11_clamav-101102.nasl

バージョン: 1.9

タイプ: local

エージェント: unix

公開日: 2010/12/2

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 9.3

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:clamav, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2010/11/2

参照情報

CVE: CVE-2010-3434